@font-face {
  font-family: "SCVilla-Bebas-Bold";
  src: url("../../fonts/SCVilla-Bebas-Bold.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "SCVilla";
  src: url("../../fonts/SCVilla-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "SCVilla";
  src: url("../../fonts/SCVilla-Medium.woff2") format("woff");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "SCVilla";
  src: url("../../fonts/SCVilla-Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "SCVilla";
  src: url("../../fonts/SCVilla-ExtraBold.woff2") format("woff");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "SCVilla-web";
  src: url("../../fonts/scvilla-web.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "SCVilla-web";
  src: url("../../fonts/scvilla-web-bold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
